{
	"name": "homework",
	"version": "1.0.0",
	"main": "index.js",
	"license": "MIT",
	"scripts": {
		"start": "webpack-dev-server --history-api-fallback --inline --progress",
		"build": "webpack --mode production"
	},
	"devDependencies": {
		"@babel/core": "^7.6.0",
		"@babel/preset-env": "^7.6.0",
		"babel-core": "^6.26.3",
		"babel-eslint": "^10.1.0",
		"babel-loader": "^8.0.6",
		"babel-plugin-module-resolver": "^3.2.0",
		"babel-polyfill": "^6.26.0",
		"babel-preset-env": "^1.7.0",
		"css-loader": "^3.2.0",
		"eslint": "^8.8.0",
		"eslint-loader": "^4.0.2",
		"eslint-plugin-import": "^2.25.4",
		"eslint-webpack-plugin": "^3.1.1",
		"file-loader": "^6.2.0",
		"html-webpack-plugin": "^5.5.0",
		"img-optimize-loader": "^1.0.7",
		"mini-css-extract-plugin": "^2.5.3",
		"sass": "^1.49.7",
		"sass-loader": "^8.0.0",
		"style-loader": "^1.0.0",
		"webpack": "^5.68.0",
		"webpack-cli": "^3.3.8",
		"webpack-dashboard": "^3.2.0",
		"webpack-dev-server": "^3.8.0",
		"webpack-node-externals": "^3.0.0"
	}
}
